Configuration requise pour jouer à Across the Obelisk

Dernière mise à jour: 4 octobre 2021

Sur cette page, vous trouverez la configuration PC(Windows, Mac et Linux) requise pour Across the Obelisk. Nous mettons constamment à jour nos données afin de vous fournir les configurations les plus récentes et les plus précises.

Vous trouverez ci-dessous le détail des exigences pour Across the Obelisk concernant le processeur, le système d'exploitation, les cartes graphiques et sons, l'espace disque requis et plus encore pour chacune des plateformes prises en charge.

Table des matières

Mon PC peut-il faire tourner Across the Obelisk ?

Selon nos tests, 86% des personnes peuvent exécuter ce jeu sur leur PC.
Voir les tests les plus récents.

Testez votre PC pour Across the Obelisk

Sysrqmts browser extension icon
Vous ne savez pas quel matériel vous possédez ?
Installez notre extension Chrome pour remplir automatiquement ces informations.

  1. Faites clique droit sur l'ic√īne Windows en bas √† gauche de votre √©cran
  2. Cliquez sur "Système" dans le menu contextuel
  3. Le nom du processeur de votre ordinateur sera affiché sous " Spécifications de l'appareil > Processeur ".

  1. Faites clique droit sur l'ic√īne Windows en bas √† gauche de votre √©cran
  2. Dans le menu, cliquez sur "Gestionnaire de périphériques".
  3. Dans le "Gestionnaire de p√©riph√©riques", cliquez sur la fl√®che situ√©e √† c√īt√© de "Adaptateurs d'affichage".
  4. Sous la liste déroulante, vous verrez le GPU que votre ordinateur utilise

  1. Faites clique droit sur l'ic√īne Windows en bas √† gauche de votre √©cran
  2. Cliquez sur "Système" dans le menu contextuel
  3. La mémoire vive de votre ordinateur sera affichée en dessous de "Spécifications du dispositif > Mémoire vive installée".

  1. Faites clique droit sur l'ic√īne Windows en bas √† gauche de votre √©cran
  2. Cliquez sur "Système" dans le menu contextuel
  3. Vous pouvez voir si Windows est en 64 ou 32 bits en dessous de "Type de système".
  4. Vous pouvez voir la version Windows sous "Windows edition".

Vérifiez si vous pouvez également exécuter ces jeux populaires !

Acheter Across the Obelisk

Vous pouvez acheter Across the Obelisk directement sur Steam, ou sur l'un des marketplaces ci-dessous. En général, les jeux sur les marketplaces sont beaucoup moins chers, et vous pouvez économiser jusqu'à 80% ! Consultez les prix ci-dessous :

Boutique Produit Prix

Configuration requise pour jouer à Across the Obelisk sur Windowss

configuration requise pour faire tourner Across the Obelisk sur Windows
Configuration minimales
OS
OS
Windows Xp, Vista, 7, 8/8.1, 10
Processeur
Processeur
2.0 GHz
Mémoire
Mémoire
2 GB
Graphique
Graphique
1Gb Video Memory, capable of OpenGL 3.0+ support (2.1 with ARB extensions acceptable)
Espace
Espace
1 GB

La configuration minimale pour Across the Obelisk sur Windows requiert d'avoir au moins le système d'exploitation Windows Xp, Vista, 7, 8/8.1, 10. Votre processeur doit être 2.0 GHz ou un processeur plus puissant. Le minimum requis de RAM est de 2 GB. Pour ce qui est de la carte graphique, 1Gb Video Memory, capable of OpenGL 3.0+ support (2.1 with ARB extensions acceptable) devrait faire l’affaire. Vous devez également disposer de 1 GB espace libre sur le disque dur pour installer le jeu.

Configuration requise pour jouer à Across the Obelisk sur Macs

configuration requise pour faire tourner Across the Obelisk sur Mac
Configuration minimales
OS
OS
OSX 10.14+
Processeur
Processeur
2.0 GHz
Mémoire
Mémoire
2 GB
Graphique
Graphique
1Gb Video Memory, capable of OpenGL 3.0+ support (2.1 with ARB extensions acceptable)
Espace
Espace
1 GB

Quant à Mac OS, les exigences du jeu commencent ici avec le système d'exploitation OSX 10.14+. Le processeur doit être au moins 2.0 GHz. 2 GB de RAM est nécessaire. Votre carte graphique doit être 1Gb Video Memory, capable of OpenGL 3.0+ support (2.1 with ARB extensions acceptable). Pour terminer, le jeu a besoin de 1 GB espace du disque dur.

Configuration requise pour jouer à Across the Obelisk sur Linuxs

configuration requise pour faire tourner Across the Obelisk sur Linux
Configuration minimales
OS
OS
Ubuntu 14.04 LTS
Processeur
Processeur
2.0 GHz
Mémoire
Mémoire
2 GB
Graphique
Graphique
1Gb Video Memory, capable of OpenGL 3.0+ support (2.1 with ARB extensions acceptable)
Espace
Espace
1 GB

Si vous êtes sous Linux, la configuration minimale requise comprend Ubuntu 14.04 LTS. Le processeur doit être 2.0 GHz ou mieux. Pour la RAM, vous avez besoin de 2 GB ou plus. La carte graphique doit être 1Gb Video Memory, capable of OpenGL 3.0+ support (2.1 with ARB extensions acceptable) ou mieux. 1 GB d'espace disque libre est indispensable.

Détails du jeu

Across the Obelisk is a coop RPG deckbuilding roguelite. Play solo or with your friends, choose your heroes, unlock items and cards, craft your deck and face powerful enemies in deep tactical combat. Would you dare to go across the obelisk?

Date de sortie
8 April, 2021
Catégories
Solo, Multijoueur, coopératif, Coop en ligne
Genres
Aventure, Indépendant, Stratégie, RPG
Langues disponibles
Anglais*
* langues disponible en audio
Développeurs
Dreamsite Games
√Čditeurs
Dreamsite Games
Support
dreamsite.es
Support
[email protected]
Support
store.steampowered.com

FAQs

Puis-je lancer Across the Obelisk ?

Vous pourrez exécuter Across the Obelisk sur votre PC s'il répond aux exigences minimales ci-dessous. Vous pouvez également utiliser notre outil de test gratuit pour le vérifier !

Les exigences minimales pour Windows sont:

  • OS: Windows Xp, Vista, 7, 8/8.1, 10
  • Processeur: 2.0 GHz
  • M√©moire: 2 GB
  • Graphique: 1Gb Video Memory, capable of OpenGL 3.0+ support (2.1 with ARB extensions acceptable)
  • Espace: 1 GB

Les exigences minimales pour Mac sont:

  • OS: OSX 10.14+
  • Processeur: 2.0 GHz
  • M√©moire: 2 GB
  • Graphique: 1Gb Video Memory, capable of OpenGL 3.0+ support (2.1 with ARB extensions acceptable)
  • Espace: 1 GB

Les exigences minimales pour Linux sont:

  • OS: Ubuntu 14.04 LTS
  • Processeur: 2.0 GHz
  • M√©moire: 2 GB
  • Graphique: 1Gb Video Memory, capable of OpenGL 3.0+ support (2.1 with ARB extensions acceptable)
  • Espace: 1 GB

Puis-je jouer à Across the Obelisk avec 1 GB de RAM ?

Non, ce n'est pas suffisant pour jouer à Across the Obelisk. La RAM minimale est de 2 GB.

Puis-je jouer à Across the Obelisk avec 2 GB de RAM ?

Oui, le jeu peut tourner avec 2 GB RAM. C'est le minimum requis.

Combien de RAM Across the Obelisk a-t-il besoin ?

Vous avez besoin d'au moins 2 GB de RAM pour exécuter Across the Obelisk sur PC.

Sur Mac, il faut un minimum de 2 GB.

Et sur Linux/SteamOS : 2 GB minimum.

De quel processeur ai-je besoin pour jouer à Across the Obelisk?

2.0 GHz est une exigence minimale pour que le PC puisse exécuter Across the Obelisk.

Combien de Go fait Across the Obelisk ?

Au moins 1 GB d'espace disque est nécessaire pour installer Across the Obelisk sur votre PC.

De quelle carte graphique ai-je besoin pour Across the Obelisk ?

Vous avez besoin de 1Gb Video Memory, capable of OpenGL 3.0+ support (2.1 with ARB extensions acceptable) ou d'une carte graphique plus puissante.

Quelle version de Windows puis-je utiliser pour jouer à Across the Obelisk ?

Windows Xp, Vista, 7, 8/8.1, 10 ou plus récent.

Puis-je lancer Across the Obelisk sur mon ordinateur portable ?

Oui, tant qu'il répond aux exigences minimales ci-dessus.

Puis-je jouer à Across the Obelisk sur mon Mac ?

Oui, Across the Obelisk est compatible sur Mac, s'il répond aux exigences minimales suivantes :

  • OS: OSX 10.14+
  • Processeur: 2.0 GHz
  • M√©moire: 2 GB
  • Graphique: 1Gb Video Memory, capable of OpenGL 3.0+ support (2.1 with ARB extensions acceptable)
  • Espace: 1 GB

Puis-je lancer Across the Obelisk sous Linux/SteamOS ?

Oui, vous pouvez jouer à Across the Obelisk sur Steam OS/Linux. Veuillez voir les conditions ci-dessus.

Quelle est la date de sortie de Across the Obelisk?

La date de sortie de Across the Obelisk est 8 April, 2021.

Tests récents

Sysrqmts browser extension icon
Arrêtez de payer trop cher pour les jeux PC !
Voir les prix les moins chers dans la boutique Steam avec notre extension de navigateur.